HttpResponse::capture
HttpResponse::getCache
The HttpResponse
PHP Manual

# HttpResponse::getBufferSize

(PECL pecl_http >= 0.10.0)

HttpResponse::getBufferSize — Get buffer size

### Description

static int HttpResponse::getBufferSize ( void )

Get current buffer size.

### Return Values

Returns an int representing the current buffer size in bytes.

### See Also

- HttpResponse::setBufferSize - Set buffer size
- HttpResponse::getThrottleDelay - Get throttle delay
- HttpResponse::setThrottleDelay - Set throttle delay

HttpResponse::capture
HttpResponse::getCache
The HttpResponse
PHP Manual